Description: Clean up the init script reference
Author: Colin Tuckley <colint@debian.org>

--- cwdaemon-0.10.2.orig/README
+++ cwdaemon-0.10.2/README
@@ -279,7 +279,7 @@ Credits
 Conversion to stand-alone utility, basic work, POSIX porting, integration
 with unixcw and initial FreeBSD support by PG4I.
 Networking, daemon mode and band switching by PA0R.
-Rework of the device handling, echo-ing and Debian init.d support by OK1ZIA.
+Rework of the device handling, echo-ing and Debian init script support by OK1ZIA.
 Many contributions by DL2WRJ. Unixcw library by G0FRD. FreeBSD support by
 Diane Bruce, VA3DB. OpenBSD and multi-platform support by Jason L. Wright,
 AI4JW.
